A:visited {color: #0066CC; text-decoration: none;}
A:active {text-decoration: none;}
A:hover {color: #0066CC;text-decoration: underline;}
A:link {
color: #0066cc;
text-decoration: none;
} 

#wrapper {
    background-color: #FFFFFF;
    clear: both;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    width: 1001px;
}
a img {border:none; }

body{width: 100%; padding: 0; margin: 0;}

#socialLinksBottom {
	border: 1px solid #cccccc;
	/*padding: 5px;*/
	position: relative;
	margin: 15px 0;
	clear: both;
	background:#F5FAE3;	
	float:left;
	width:660px;		
}
.toparrow {
	position: absolute;
	top: -13px;
	left: 30px;
	background: url(/img/share-arrow.jpg) no-repeat left top;
	width: 13px;
	height: 13px;
}
.shareThisTextBottom {
font-family:Arial, Helvetica, sans-serif;
	float: left;
	margin-right: 10px;
	background: url(/img/green-arrow.gif) no-repeat right center;
	padding: 7px 20px 7px 0;
	font-size: 14px;
	text-transform: uppercase;
	background:#F5FAE3;
}
.floatLeft {
	float: left;
	margin-left: 10px;	
	padding-top: 4px;			
}
.floatLeft1 {
	float: left;
	margin-left: 10px;				
}
.clear {
	clear: both;
}
#socialLinksRight {
	border: 1px solid #cccccc;
	padding: 5px;
	position: fixed;
	width: 75px;
	text-align: center;
	float: left;
	margin: 0 0 0 -95px;
	position: fixed;
	top: 100px;
	z-index: 1;
	background:#F5FAE3;
}
.shareThisText {
	font-size: 14px;
	text-transform: uppercase;
}
.likeLinks {padding: 5px 0;text-align:center;}
.likeLinks1 {padding: 5px 0 5px 15px;text-align:center;}
.likeLinks2 {padding: 5px 0;text-align:center;}
.likeLinks3 {padding: 5px 0 5px 11px;text-align:center;}
.likeLinks4 {padding: 5px 0;text-align:center;}
.collection-page-second-part-left {
    background: #fff !important;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 1px;
    width: 998px;
    position: relative;
}
.collection {
    float: left;
    height: 296px;
    margin: 20px 0 0 16px;
    position: relative;
    width: 250px;
    text-align:left;
}
.collection h4 {
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    margin: 0;
    padding: 3px 0 8px;
    font-family: Arial,Helvetica,sans-serif;
}
.article-info {
   background-color: #090E11;
    height: 55px;
    margin-bottom: 10px;
    padding: 5px 10px 8px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 14px;
}
.article-img{margin-bottom: 3px;}

.collection h4 a{
    color: #ffffff;
    line-height: 20px;
}


.left-side {
    float: left;
    width: 800px;
}
.tagsPagination {
    background: none repeat scroll 0 0 #DEE0E3;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}
.tagsPagination a {
    background: url("/images/arrow.png") no-repeat scroll left center transparent;
    padding-left: 20px;
}

.msgcolor { color:blue; }
.right-side-image-ad {
    float: right;
    padding-top: 21px;
}
.right-side-promotion-ad {
    border: 0 solid #999999;
    float: right;
    padding: 10px 2px 4px 1px;
    width: 180px;
    text-align:left;
}
.collection-page-tag-bg1 {
    background-color: #CBDBE8;
}
.collection-page-tag-box {
    border-radius: 5px 5px 5px 5px;
    color: black !important;
    font-family: arial;
    font-size: 14px;
    margin: 5px;
    padding: 5px;
    text-align: center;
}
.collection_page_tage_module {
    background-color: #ffffff;
    padding: 5px;
    clear: both;
    font-family: arial;
    font-size: 12px;
    margin: 0 -7px;
    width: 991px;
}
.collection_page_tage_module ul {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0 10px;
}
.collection_page_tage_module li {
    float: left;
    margin: 0 2px 5px 0;
    padding: 0 2px 15px;
    position: relative;
    text-align: center;
}
.for-tag{
    background-color:#ffffff;
    width: 988px;
    

.tagsBreadcrumb{
	font-family:arial;font-size:14px;
}
.tagsBreadcrumb .tagsArrowText{
	font-size:12px;
}
.tag_heading{
	margin:10px 0;
}
.tagsLeftImg1{
	float: left; width: 200px;
}
.tagsLeftText1{
	float: left; 
	/*width: 450px;*/
}
.tagsIntroText{
	float: left;font-size:14px;line-height:21px;font-family: arial;
}
.tagsLeftImg{
	float:left; 
	padding:5px 20px 5px 5px;
}
.tagsDescMain{
	margin-left:170px;
}
a.tagsHeadingText{
	font-family:arial;font-size: 20px;
}
.tagsTextDesc{
	padding-top:15px;line-height:21px;font-size:14px;
}
.tagsSmallText{
	font-size:12px;padding-top:3px;
}
.tagsSeperator{
	clear:both;height:40px;
}
.tagsSeperatorSmall{
	clear: both; height: 10px;
}
.tagsLeftDesc{
	width:490px;float:left;
}
.tagsRightImg{
	float:right; padding:5px 5px 5px 20px; 
}
.tagsClear{
	clear:both;
}
.clr{clear:both}




/* for abc testing top text ads */
/* for 1st ad */

.double_google_text_ad_new_1_top {width : 650px; padding : 4px 5px 4px 4px; float : left; border-bottom : 0 solid #a3a3a3; margin : 0;}
.ads_by_google_dbl_new_top_1_top { color : #ccc !important ; font-size : 12px; font-family : Georgia,arial,"Times New Roman",Times,serif;    float:right; }
.google_text_ad_single_link_top_dbl_new_top_1_top { text-decoration : underline; font-size : 15px; font-family : Georgia,arial,"Times New Roman",Times,serif; color:#D80200 !important; }
.google_text_ad_multi_link_top_dbl_new_top_1_top { text-decoration : none; font-size : 16px; font-family : Georgia,arial,"Times New Roman",Times,serif; }
.google_text_ad_desc_top_dbl_new_top_1_top { color : #000000; font-size : 16px; font-family : Georgia,arial,"Times New Roman",Times,serif; line-height : 16px;
}
.google_text_ad_desc_top_dbl_new_top_1_top_bottom_tp { color : #000000; font-size : 12px; font-family : Georgia,arial,"Times New Roman",Times,serif; line-height : 16px; }
.google_text_ad_url_top_dbl_new_top_1_top { color : #000000 !important ; font-size : 12px; font-family : Georgia,arial,"Times New Roman",Times,serif; text-decoration : underline !important; }

/* for 2nd ad */
/*.double_google_text_ad_new {width : 650px;padding : 4px 5px 4px 4px;float : left;border-bottom : 0 solid #a3a3a3;margin : 0;}*/
.double_google_text_ad_new {background-color: #F7F7F7;border: 1px solid #CCCCCC;border-radius: 5px 5px 5px 5px;float: left;margin: 0;
    padding: 5px 10px;width: 635px;}


.ads_by_google_dbl_new_top {color : #ccc !important ;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;float:right;}
.google_text_ad_single_link_top_dbl_new_top {text-decoration : none;font-size : 15px;font-family : Georgia,arial,"Times New Roman",Times,serif;}
.google_text_ad_multi_link_top_dbl_new_top {text-decoration : underline;font-size : 15px;font-family : Georgia,arial,"Times New Roman",Times,serif;}
.google_text_ad_desc_top_dbl_new_top {color : #000000;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;
line-height : 16px;}
.google_text_ad_desc_top_dbl_new_top_bottom_tp_top {color : #000000;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;line-height : 16px;}
.google_text_ad_url_top_dbl_new_top {color : #000000 !important ;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;text-decoration : underline !important;}

/* for 3rd ad */

.text_ad_center_main {width : 650px;padding : 4px 5px 4px 4px;float : left;border-bottom : 0 solid #a3a3a3;margin : 0;
text-align:center;}
.ads_by_google_center {color : #ccc !important ;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;
float:right;}
.google_text_ad_single_link_top_center_new {text-decoration : underline;font-size : 15px;font-family : Georgia,arial,"Times New Roman",Times,serif;}
.google_text_ad_multi_link_top_center_new {text-decoration : none;font-size : 15px;font-family : Georgia,arial,"Times New Roman",Times,serif;}
.google_text_ad_desc_top_center_new {color : #000000;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;line-height : 16px;}
.google_text_ad_desc_top_center_new_bottom_tp {color : #000000;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;line-height : 16px;}
.google_text_ad_url_top_center_new {color : #000000 !important ;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;text-decoration : underline !important;}



/* for 4rd ad */

.double_google_text_ad_new_4 {width : 650px; padding : 4px 5px 4px 4px; float : left; border-bottom : 0 solid #a3a3a3; margin : 0;}
.ads_by_google_dbl_new_top_4 { color : #ccc !important ; font-size : 12px; font-family : Georgia,arial,"Times New Roman",Times,serif; float:right; }
.google_text_ad_single_link_top_dbl_new_top_4 { text-decoration : underline; font-size : 15px; font-family : Georgia,arial,"Times New Roman",Times,serif; color:#D80200 !important; }
.google_text_ad_multi_link_top_dbl_new_top_4 { text-decoration : none; font-size : 16px; font-family : Georgia,arial,"Times New Roman",Times,serif; }
.google_text_ad_desc_top_dbl_new_top_4 { color : #000000; font-size : 16px; font-family : Georgia,arial,"Times New Roman",Times,serif; line-height : 16px;
}
.google_text_ad_desc_top_dbl_new_top_4_bottom_tp { color : #000000; font-size : 12px; font-family : Georgia,arial,"Times New Roman",Times,serif; line-height : 16px; }
.google_text_ad_url_top_dbl_new_top_4 { color : #000000 !important ; font-size : 12px; font-family : Georgia,arial,"Times New Roman",Times,serif; text-decoration : underline !important; }
/* for abc testing top text ads */

/* for abc testing bottom text ads */

/* for 1st ad */
.double_google_text_ad_new_btm1 {background-color: #F7F7F7;border: 1px solid #CCCCCC;border-radius: 5px 5px 5px 5px;float: left;margin: 0;padding: 5px 10px;width: 635px;}
.ads_by_google_dbl_new_btm1 {color : #ccc !important ;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;float:right;color:#0066cc !important;}
.google_text_ad_single_link_top_dbl_new_btm1 {text-decoration : none;font-size : 15px;font-family : Georgia,arial,"Times New Roman",Times,serif;color:#0066cc !important;}
.google_text_ad_multi_link_top_dbl_new_btm1 {text-decoration : none;font-size : 16px;font-family : Georgia,arial,"Times New Roman",Times,serif;color:#0066cc !important;}
.google_text_ad_multi_link_top_dbl_new_btm1 a:hover {text-decoration : none;font-size : 16px;font-family : Georgia,arial,"Times New Roman",Times,serif;color:#0066cc !important;}
.google_text_ad_desc_top_dbl_new_btm1 {color : #000000;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;
line-height : 16px;}
.google_text_ad_desc_top_dbl_new_btm1_bottom_tp {color : #000000;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;line-height : 16px;}
.google_text_ad_url_top_dbl_new_btm1 {font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;text-decoration : none ;color:#0066cc !important;}

/* for 2nd ad */
.double_google_text_ad_new_btm2 {float: left;margin: 0;  padding: 5px 10px;width: 635px;}
.ads_by_google_dbl_new_btm2 {color : #ccc !important ;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;float:right;}
.google_text_ad_single_link_top_dbl_new_btm2 {text-decoration : none;font-size : 15px;font-family : Georgia,arial,"Times New Roman",Times,serif;color:#0066cc !important;}
.google_text_ad_multi_link_top_dbl_new_btm2 {text-decoration : underline;font-size : 15px;font-family : Georgia,arial,"Times New Roman",Times,serif;color:#0066cc !important;}
.google_text_ad_desc_top_dbl_new_btm2 {color : #000000;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;
line-height : 16px;}
.google_text_ad_desc_top_dbl_new_btm2_bottom_tp {color : #000000;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;line-height : 16px;}
.google_text_ad_url_top_dbl_new_btm2 {color:#0066cc !important;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;text-decoration : underline !important;}

/* for 3rd ad */

.double_google_text_ad_new_btm3 {float: left;margin: 0;padding: 5px 10px;width: 635px;}
.ads_by_google_dbl_new_btm3 {color : #ccc !important ;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;float:right;}
.google_text_ad_single_link_top_dbl_new_btm3 {text-decoration : none;font-size : 15px;font-family : Georgia,arial,"Times New Roman",Times,serif;color: #D80200!important;}
.google_text_ad_multi_link_top_dbl_new_btm3 {text-decoration : underline;font-size : 15px;font-family : Georgia,arial,"Times New Roman",Times,serif;color: #D80200!important;}
.google_text_ad_desc_top_dbl_new_btm3 {color : #000000;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;
line-height : 16px;}
.google_text_ad_desc_top_dbl_new_btm3_bottom_tp {color : #000000;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;line-height : 16px;}
.google_text_ad_url_top_dbl_new_btm3 {color: #0066cc!important;font-size : 12px;font-family : Georgia,arial,"Times New Roman",Times,serif;text-decoration : underline !important;}



/* for 4rd ad */

.double_google_text_ad_new_btm4 {width : 650px; padding : 4px 5px 4px 4px; float : left; border-bottom : 0 solid #a3a3a3; margin : 0;}
.ads_by_google_dbl_new_btm4 { color : #ccc !important ; font-size : 12px; font-family : Georgia,arial,"Times New Roman",Times,serif; float:right; }
.google_text_ad_single_link_top_dbl_new_btm4 { text-decoration : underline; font-size : 15px; font-family : Georgia,arial,"Times New Roman",Times,serif; color:#D80200 !important; }
.google_text_ad_multi_link_top_dbl_new_btm4 { text-decoration : none; font-size : 16px; font-family : Georgia,arial,"Times New Roman",Times,serif; }
.google_text_ad_desc_top_dbl_new_btm4 { color : #000000; font-size : 16px; font-family : Georgia,arial,"Times New Roman",Times,serif; line-height : 16px;
}
.google_text_ad_desc_top_dbl_new_btm4_bottom_tp { color : #000000; font-size : 12px; font-family : Georgia,arial,"Times New Roman",Times,serif; line-height : 16px; }
.google_text_ad_url_top_dbl_new_btm4 { color : #000000 !important ; font-size : 12px; font-family : Georgia,arial,"Times New Roman",Times,serif; text-decoration : underline !important; }

    /* for abc testing bottom text ads */

 
